@font-face
{
   font-family: Sylfaen;
   font-display: swap;
   src: url('sylfaen.ttf') format('truetype');
}
@font-face
{
   font-family: "Segoe Script";
   font-display: swap;
   src: url('segoesc.ttf') format('truetype');
}
@font-face
{
   font-family: "Arial Black";
   font-display: swap;
   src: url('ariblk.ttf') format('truetype');
}
@font-face
{
   font-family: "Sprint SF";
   font-display: swap;
   src: url('verdana.ttf') format('truetype');
}
@font-face
{
   font-family: "Monotype Corsiva";
   font-display: swap;
   src: url('mtcorsva.ttf') format('truetype');
}
@font-face
{
   font-family: Vivaldi;
   font-display: swap;
   src: url('vivaldii.ttf') format('truetype');
}
@font-face
{
   font-family: "'Times New Roman'";
   font-display: swap;
   src: url('verdana.ttf') format('truetype');
}
@font-face
{
   font-family: "'Bookman Old Style'";
   font-display: swap;
   src: url('verdana.ttf') format('truetype');
}
@font-face
{
   font-family: "'Sprint SF'";
   font-display: swap;
   src: url('verdana.ttf') format('truetype');
}
@font-face
{
   font-family: "Segoe UI Emoji";
   font-display: swap;
   src: url('seguiemj.ttf') format('truetype');
}
@font-face
{
   font-family: "'''Times New Roman'''";
   font-display: swap;
   src: url('verdana.ttf') format('truetype');
}
@font-face
{
   font-family: Calibri;
   font-display: swap;
   src: url('calibri.ttf') format('truetype');
}
@font-face
{
   font-family: SimSun;
   font-display: swap;
   src: url('simsun.ttc') format('truetype');
}
@font-face
{
   font-family: "Microsoft YaHei";
   font-display: swap;
   src: url('msyh.ttc') format('truetype');
}
@font-face
{
   font-family: "'''Bookman Old Style'''";
   font-display: swap;
   src: url('verdana.ttf') format('truetype');
}
@font-face
{
   font-family: "Material Icons";
   font-display: swap;
   src: url('MaterialIcons-Regular.woff2') format('woff2'),
        url('MaterialIcons-Regular.woff') format('woff'),
        url('MaterialIcons-Regular.ttf') format('truetype');
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
